#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-hs
version:              0.7.1.0
visibility:           public
id:                   arch-hs-0.7.1.0-FjWMKSik69w81VGiPL7jzW
key:                  arch-hs-0.7.1.0-FjWMKSik69w81VGiPL7jzW
license:              MIT
copyright:            (c) 2020-2021 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  1de01ed915cda0f535cbd8d42a795a47
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.CommunityDB
    Distribution.ArchHs.Core Distribution.ArchHs.Exception
    Distribution.ArchHs.FilesDB Distribution.ArchHs.Hackage
    Distribution.ArchHs.Internal.Prelude Distribution.ArchHs.Local
    Distribution.ArchHs.Name Distribution.ArchHs.OptionReader
    Distribution.ArchHs.PP Distribution.ArchHs.PkgBuild
    Distribution.ArchHs.PkgDesc Distribution.ArchHs.Types
    Distribution.ArchHs.Utils

hidden-modules:       Distribution.ArchHs.Internal.NamePresetLoader
import-dirs:          /usr/lib/ghc-8.10.4/site-local/arch-hs-0.7.1.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/arch-hs-0.7.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/arch-hs-0.7.1.0
hs-libraries:         HSarch-hs-0.7.1.0-FjWMKSik69w81VGiPL7jzW
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-8.10.4/site-local/arch-hs-0.7.1.0/include
depends:
    Cabal-3.2.1.0 Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    aeson-1.5.6.0-B8XffJsMjrpIrFS5do1BB2
    algebraic-graphs-0.5-DAMp6i70mzm83ICrRcywOG
    arch-web-0.1.0-DB6jYZelSqXLCmplWEc03Y base-4.14.1.0
    bytestring-0.10.12.0 conduit-1.3.4.1-8pG4oGpLVYMKOAHCfeUseO
    conduit-extra-1.3.5-78QIJdIbcisEgxjwNWybJy containers-0.6.2.1
    deepseq-1.4.4.0 directory-1.3.6.0 filepath-1.4.2.1
    hackage-db-2.1.0-APUj8xPU50fDUJCSYDGq4Q
    http-client-0.7.6-IHiQnW7qAJXL5pmIzBBju5
    http-client-tls-0.3.5.3-DzQXUITOw7DAHiVlWWkSVT
    megaparsec-9.0.1-JKJyfL9RxAO46DXiJJ4zUJ
    microlens-0.4.12.0-LWmCgM3D0eIxbRgAEzd8k
    microlens-th-0.4.3.9-8lY9YzOSn74KKUTb0A8pMI
    neat-interpolation-0.5.1.2-Kfrfsl6B8CPkGH7FEMr2y
    optparse-applicative-0.16.1.0-B9DBBvhrbFt7Di04tN5A7U
    polysemy-1.4.0.0-KFknJnCM8o94oSgYNg6c11
    prettyprinter-1.7.0-KBk6mC3y7MR7nTC6WLGgat
    prettyprinter-ansi-terminal-1.1.2-ApIaUpEiwTG5bM7YkPXoYX
    servant-client-0.18.2-Cet5BnyVYZe5sTQM7VOrJR
    split-0.2.3.4-Lpx5VwgkpaC1hZDBK1XxdY
    tar-conduit-0.3.2-474WXrHINdg8rPTSasqu9V template-haskell-2.16.0.0
    text-1.2.4.1

haddock-interfaces:   /usr/share/doc/arch-hs/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

